/* layout sizing, these relate to desktop width, and are for flexible no media queries layouts in multicol, flex and grid layout. */
/* font scale and mappy breakpoints */
.button {
  border: 1px solid #818181;
  border-radius: 3px;
  padding: 7px 1em;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
          box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  background-color: #5285c4;
  color: white;
  cursor: pointer;
  font-size: 1rem; }

.button:hover, .button:active {
  background-color: #233b5d; }

.buttons {
  text-align: center;
  padding: 2rem 0; }

.form-dark {
  background-color: #233b5d;
  padding: 1rem;
  border-radius: 3px;
  margin: 0 auto;
  max-width: 550px; }

input[type="text"],
input[type="email"],
input[type="url"] {
  background-color: white;
  color: #333333;
  border-radius: 3px;
  font-size: 93%;
  border: 1px solid #818181;
  padding: 7px;
  margin: 0;
  line-height: normal;
  -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
          box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
  width: 100%; }

label {
  font-weight: 200;
  padding: 0 0 .4rem 0; }

.input-pair {
  padding: .5em 0; }

.site-banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.site-logo {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  margin-right: 20px; }

.site-banner nav {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto; }

.site-banner .main-nav {
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.site-banner .main-nav li {
  margin: 0 20px; }

.site-banner .main-nav li.push-right {
  margin-left: auto; }

.site-banner a {
  text-decoration: none;
  color: #333333;
  text-transform: uppercase;
  font-size: 0.85714rem;
  font-weight: 300; }

.site-banner a:hover {
  color: #5285c4; }

.main-footer {
  padding: 3rem 0; }

.main-footer ul {
  list-style: none;
  margin: 0;
  padding: 0; }

.main-footer h3 {
  padding: 0;
  text-transform: uppercase;
  font-size: 1rem; }

.messages {
  text-align: center; }

.messages p {
  margin: 0;
  padding: .5rem 0; }

.message-error {
  background-color: #c84043;
  color: white;
  border-top: 1px solid #c84043; }

.content-width {
  margin: 0 auto;
  max-width: 90vw;
  padding: 20px; }

.f-height {
  min-height: 400px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

@media all and (min-width: 53.125em) {
  .f-height .content-width {
    padding: 80px; } }

.bg-primary a:link,
.bg-primary a:visited,
.bg-secondary a:link,
.bg-secondary a:visited {
  color: #fff; }

.embed-list {
  list-style: none;
  margin: 0;
  padding: 0; }

.embed-list .embed-link a {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 0.85714rem; }

.embed-list h3 {
  padding: .2rem 0 .4rem 0; }

.listing-gallery {
  list-style: none;
  margin: 0;
  padding: 0; }

.listing-gallery img {
  border-radius: 0.5em;
  display: block; }

.single-col {
  margin: 2em auto;
  max-width: 740px;
  padding: 20px; }

.presentation-header {
  text-align: center; }

.presentation-header h1 {
  font-size: 2.42857rem;
  line-height: 1.2;
  padding: 0; }

.subhead {
  color: #818181; }

.slide-presentation {
  display: grid;
  grid-template-columns: repeat(12, minmax(0, 1fr));
  grid-gap: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.slide-presentation .prev {
  grid-column: 1;
  justify-self: end; }

.slide-presentation .next {
  grid-column: 11;
  justify-self: start; }

.slide-presentation .deck {
  grid-column: 2 / 11; }

.slide-footer {
  display: grid;
  grid-template-columns: repeat(12, minmax(0, 1fr));
  grid-gap: 20px; }

.slide-footer .person-badge {
  grid-column: 2 / 5; }

.slide-footer .slide-count {
  grid-column: 9 /11;
  justify-self: end; }

.header-centered {
  text-align: center;
  max-width: 640px;
  margin: 2em auto; }

.header-centered h2,
.header-centered h3 {
  padding-bottom: 0.2em; }

.header-left {
  max-width: 640px;
  margin: 1em 0 2em 0; }

.header-left h1,
.header-left h2 {
  padding-bottom: 0.2em; }

.header-multi h1:first-child,
.header-multi h2:first-child,
.header-multi h3:first-child,
.header-multi h4:first-child {
  font-size: 0.85714rem;
  text-transform: uppercase;
  font-weight: 300;
  color: #5285c4; }

.header-multi h1:nth-child(2),
.header-multi h2:nth-child(2),
.header-multi h3:nth-child(2),
.header-multi h4:nth-child(2) {
  font-size: 1.71429rem;
  line-height: 1.2;
  font-weight: 600;
  padding-bottom: 0.5em; }

.content-list {
  list-style: none;
  margin: 0;
  padding: 0;
  padding: 2em 0; }

.content-list-center {
  text-align: center;
  list-style: none;
  margin: 0;
  padding: 0;
  padding: 2em 0; }

.r-multicol-2 {
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  -webkit-column-width: 530px;
     -moz-column-width: 530px;
          column-width: 530px; }

.r-flex-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: -20px; }

.r-flex-2 > * {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 530px;
          flex: 1 1 530px;
  margin: 0 10px 20px 10px; }

.r-grid-2 {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(530px, 1fr));
  grid-gap: 20px; }

.r-multicol-3 {
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  -webkit-column-width: 360px;
     -moz-column-width: 360px;
          column-width: 360px; }

.r-flex-3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: -20px; }

.r-flex-3 > * {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 360px;
          flex: 1 1 360px;
  margin: 0 10px 20px 10px; }

.r-grid-3 {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(360px, 1fr));
  grid-gap: 20px; }

.r-multicol-4 {
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  -webkit-column-width: 250px;
     -moz-column-width: 250px;
          column-width: 250px; }

.r-flex-4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: -40px; }

.r-flex-4 > * {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 250px;
          flex: 1 1 250px;
  margin: 0 20px 40px 20px; }

.r-grid-4 {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  grid-gap: 40px; }

.hidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap; }

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

img {
  max-width: 100%; }

html {
  font-size: 87.5%;
  line-height: 1.6; }
  @media all and (min-width: 450px) {
    html {
      font-size: 100%;
      line-height: 1.6; } }
  @media all and (min-width: 1200px) {
    html {
      font-size: 112.5%;
      line-height: 1.8; } }

body {
  font-family: "Trueno", sans-serif;
  font-size: 1em;
  color: #333333;
  background-color: white;
  margin: 0;
  padding: 0; }

h1, h2, h3, h4, h5, p {
  margin: 0;
  padding: 0 0 1em 0; }

ul, ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 1em; }

.fg-primary {
  color: #5285c4; }

.fg-secondary {
  color: #233b5d; }

.bg-primary {
  background-color: #5285c4;
  color: white; }

.bg-secondary {
  background-color: #233b5d;
  color: white; }

.bg-ltgrey {
  background-color: #fafafa;
  color: #333333;
  border-bottom: 1px solid #eeeeee; }

.bg-white {
  background-color: white;
  color: #333333;
  border-bottom: 1px solid #eeeeee; }

.bg-ltgrey.nb,
.bg-white.nb {
  border: 0; }

a {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip: ink;
  color: #5285c4; }

h1, .s-h1 {
  font-weight: 800;
  font-size: 3.28571rem;
  line-height: 1.1;
  font-family: "Trueno", sans-serif; }

h2, .s-h2 {
  font-weight: 600;
  font-size: 2.42857rem;
  line-height: 1.2;
  font-family: "Trueno", sans-serif; }

h3, .s-h3 {
  font-size: 1.71429rem;
  line-height: 1.2;
  font-weight: 600;
  font-family: "Trueno", sans-serif; }

h4, s-h4 {
  font-size: 1rem;
  line-height: 1.2;
  font-weight: 600;
  font-family: "Trueno", sans-serif; }

p {
  font-weight: 300;
  margin: 0;
  padding-bottom: 1em; }

a:focus {
  color: #000;
  outline: 1px solid yellow; }

.meta {
  color: #818181; }
